BlockEvents.modification(event => {
    event.modify('alexscaves:block_of_uranium', Block => {
        Block.setLightEmission(15)
    })
    event.modify('alexscaves:unrefined_waste', Block => {
        Block.setLightEmission(15)
    })
    event.modify('minecraft:slime_block', Block => {
        Block.setLightEmission(12)
    })
    event.modify('alexscaves:acid', Block => {
        Block.setLightEmission(12)
    })
    event.modify('alexscaves:radrock_uranium_ore', Block => {
        Block.setLightEmission(8)
    })
    event.modify('alexscaves:acidic_radrock', Block => {
        Block.setLightEmission(8)
    })
    event.modify('alexscaves:scarlet_neodymium_pillar', Block => {
        Block.setLightEmission(8)
    })
    event.modify('alexscaves:block_of_scarlet_neodymium', Block => {
        Block.setLightEmission(8)
    })
    event.modify('alexscaves:azure_neodymium_pillar', Block => {
        Block.setLightEmission(8)
    })
    event.modify('alexscaves:block_of_azure_neodymium', Block => {
        Block.setLightEmission(8)
    })
    event.modify('alexscaves:azure_neodymium_node', Block => {
        Block.setLightEmission(8)
    })
    event.modify('alexscaves:scarlet_neodymium_node', Block => {
        Block.setLightEmission(8)
    })
    event.modify('alexscaves:energized_galena_neutral', Block => {
        Block.setLightEmission(6)
    })
    event.modify('alexscaves:energized_galena_scarlet', Block => {
        Block.setLightEmission(6)
    })
    event.modify('alexscaves:energized_galena_azure', Block => {
        Block.setLightEmission(6)
    })
})